<? session_start();
include "configs/config.php";
include "configs/includecrypt.inc";
include "configs/functionbb.php";
include "configs/js.js";
require_once "configs/sql_inject.php";
require_once "configs/sql_check.php";
require_once "configs/sql_protect.php";

$bDestroy_session = TRUE;
$url_redirect = 'index.php';

// querys //

$idnoticia = $_GET['id'];
$PegaNoticia = mssql_query("SELECT Titulo,Data,Noticia,Por,Id,Tipo FROM Noticias WHERE Id='".$idnoticia."'");
$Exibe = mssql_fetch_row($PegaNoticia);

$Contas=mssql_fetch_row(mssql_query("select count(*) from memb_info"));
$Chares=mssql_fetch_row(mssql_query("select count(*) from character"));
$Jogando=mssql_fetch_row(mssql_query("select count(*) from memb_stat where connectstat>0"));
$Vips=mssql_fetch_row(mssql_query("select count(*) from memb_info where vip=1"));
$Guilds=mssql_fetch_row(mssql_query("select count(*) from guild"));
$Pks=mssql_fetch_row(mssql_query("select count(*) from character where pklevel>3"));
$Herois=mssql_fetch_row(mssql_query("select count(*) from character where pklevel<3"));
$L350=mssql_fetch_row(mssql_query("select count(*) from character where clevel=350"));
$Lorencia=mssql_fetch_row(mssql_query("select count(*) from character where mapnumber=0"));
$Stadium=mssql_fetch_row(mssql_query("select count(*) from character where mapnumber=6"));
if($_POST['prossegue_login']) {
$login = $_POST['login'];
$senha = $_POST['senha'];
$VerificaLogin = mssql_num_rows(mssql_query("select memb___id from memb_info where memb___id='".$login."'"));
$VerificaSenha = mssql_num_rows(mssql_query("select memb__pwd from memb_info where memb__pwd='".$senha."' and memb___id='".$login."'"));

	if(empty($login) || empty($senha)) {
	echo "<script>alert('Preencha todos os campos'); 
	location='javascript:history.back()'</script>";
	}
	elseif($VerificaLogin <= 0) {
	echo "<script>alert('Login ou Senha incorreto'); 
	location='javascript:history.back()'</script>";
	}
	elseif($VerificaSenha <= 0) {
	echo "<script>alert('Login ou Senha incorreto'); 
	location='javascript:history.back()'</script>";
	}
	else {
	setcookie("ckUserLogin",$login);
	setcookie("ckUserSenha",$senha);
	echo "<script>location='?i=painel'</script>";
	}
}
?><!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html>
<head>
<LINK REL="StyleSheet" HREF="barra.css" TYPE="text/css">
<meta http-equiv=Page-Exit content=blendTrans(Duration=1.0)>
  <meta content="text/html; charset=iso-8859-1"
 http-equiv="Content-Type">
  <link rel="stylesheet" href="inc_estilo.css" type="text/css">
  <style type="text/css">
<!--
.style24 {font-size: 11px; color: #666666; font-family: tahoma; }
.style3 {font-size: 11px}
.style153 {font-family: "Trebuchet MS"}
.style155 {color: #009900}
body,td,th {
	font-size: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color:#999;
}
.style156 {color: #FFFFFF}
a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #333333;
}
a:link {
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #333333;
}
a:hover {
	text-decoration: none;
	color: #FF0000;
}
a:active {
	text-decoration: none;
	color: #FF6600;
}
.style25 {
	color: #999
}
.style27 {
	font-family: Calibri;
	font-size: 18px;
	color:#F60;
}
-->
  </style>
  <SCRIPT language=JavaScript>
<!--

var message="Powered by MM Corporation.";


function clickIE4(){
if (event.button==2){
alert(message);
return false;
}
}

function clickNS4(e){
if (document.layers||document.getElementById&&!document.all){
if (e.which==2||e.which==3){
alert(message);
return false;
}
}
}

if (document.layers){
document.captureEvents(Event.MOUSEDOWN);
document.onmousedown=clickNS4;
}
else if (document.all&&!document.getElementById){
document.onmousedown=clickIE4;
}

document.oncontextmenu=new Function("alert(message);return false")

// --> 
</SCRIPT>
<script>
/*
	Script desenvolvido por Leandro Martins - leandro.martins@sankhya.com.br
	Não permite seleção de campos especificados.
*/
var tagsAbertas =["input", "textarea", "select", "div"]; // CAMPOS QUE NAO SERAM BLOQUEADOS
tagsAbertas = tagsAbertas.join("|");

function fechaCamposFF(e){
var elemento = (e.target)?e.target:e.srcElement;
	if (tagsAbertas.indexOf(elemento.tagName.toLowerCase())==-1)
		return false;
}

function abreCamposFF(){
return true
}

function fechaCamposIE(){
var elemento = event.srcElement;
	if(tagsAbertas.indexOf(elemento.tagName.toLowerCase()) == -1)
		document.onselectstart = new Function ("return false");
}

function abreCamposIE(){
var elemento = event.srcElement;
	if(tagsAbertas.indexOf(elemento.tagName.toLowerCase()) == -1){
		document.onselectstart = new Function ("return false");
	}else{
		document.onselectstart = new Function ("return true");
	}
}

if (typeof document.onselectstart != "undefined"){
document.onmousedown	=	fechaCamposIE;
document.onmouseup		=	abreCamposIE;
document.onselectstart  = new Function ("return false");
}else{
document.onmousedown	=	fechaCamposFF;
document.onmouseup		=	abreCamposFF;
}
</script>
<script language="JavaScript">
 function blockError(){return true;}
 window.onerror = blockError;
 </script>
<script language=JavaScript>
 function disableselect(e) {
    return false
 } 
 function reEnable() {
    return true
 }
 //if IE4+
 document.onselectstart=new Function ("return false")
 //if NS6
 if (window.sidebar) { 
    document.onmousedown=disableselect
    document.onclick=reEnable
 }
 </script>
<SCRIPT language=JavaScript>
<!--

var message="Botão Direito Desativado";


function clickIE4(){
if (event.button==2){
alert(message);
return false;
}
}

function clickNS4(e){
if (document.layers||document.getElementById&&!document.all){
if (e.which==2||e.which==3){
alert(message);
return false;
}
}
}

if (document.layers){
document.captureEvents(Event.MOUSEDOWN);
document.onmousedown=clickNS4;
}
else if (document.all&&!document.getElementById){
document.onmousedown=clickIE4;
}

document.oncontextmenu=new Function("alert(message);return false")

// --> 
</SCRIPT>


<script>
function MM_openBrWindow(theURL,winName,features) {
  window.open(theURL,winName,features);
}
function mouseDown(e) {
var shiftPressed=0;
if (parseInt(navigator.appVersion)>3) {
if (navigator.appName=="Netscape")
shiftPressed=(e.modifiers-0>3);
else shiftPressed=event.shiftKey;
if (shiftPressed) {
alert ('Shift esta desabilitado.')
return false;
}
}
return true;
}
if (parseInt(navigator.appVersion)>3) {
document.onmousedown = mouseDown;
if (navigator.appName=="Netscape")
document.captureEvents(Event.MOUSEDOWN);
}
 function blockError(){return true;}
 window.onerror = blockError;
 </script>
 <script language=JavaScript>
 function disableselect(e)
 {
    return false
 }
 function reEnable()
 {
    return true
 }
 document.onselectstart=new Function ("return false")
 if (window.sidebar)
 {
    document.onmousedown=disableselect
    document.onclick=reEnable
 }

var mensagem="Botão Direito Desativado";//protege o botao direito do mouse
function click(mouse) {
  if (document.all) {
     if (event.button==2||event.button==3) {
        alert(mensagem);
        return false;
     }
  }
  if (document.layers) {
     if (mouse.which == 3) {
        alert(mensagem);
        return false;
     }
  }
}
document.onmousedown=click;
document.onkeydown=keypressed;

function clearText(thefield){
if (thefield.defaultValue==thefield.value)
thefield.value = ""
} 
function ss(id) {


var left = 50;
var top = 50;

window.open('modulos/outros/verscreenshot.php?id='+id+'','SS', 'width=802, height=604, top='+top+', left='+left+', scrollbars=yes, status=no, toolbar=no, LOCATION=NO, directories=no, menubar=no, RESISABLE=NO, fullscreen=no');

}
</script>
</head>
<body>
<span class="style27"><strong>Informa&ccedil;&otilde;es</strong></span><br>
<TABLE 
width="100%" border=0 align="center" cellPadding=2 cellSpacing=2 bordercolor="#000000" borderColorLight=#f9f9f9 borderColorDark=#f9f9f9 bgcolor="#000000" id=table1>
  <TBODY>
<TR>
      <td height="27" valign="top" bgcolor="#0F0F0F" class="times_smalltxt_gray style2 style37" style="color: #CCC"><div align="right" class="style121 style49 style3 style153 style25">
          <div align="left">Vers&atilde;o:</div>
      </div></td>
      <td valign="top" bgcolor="#080808" class="times_smalltxt_gray style2 style37 style49 style120 style3 style153 style155"><div align="left" style="color: #FF9900"> 99z</div></td>
    </TR>
    <TR>
      <td height="27" valign="top" bgcolor="#0F0F0F" class="times_smalltxt_gray style2 style37" style="color: #CCC"><div align="right" class="style121 style49 style3 style153 style25">
          <div align="left">Taxa de Experi&ecirc;ncia: </div>
      </div></td>
      <td valign="top" bgcolor="#080808" class="times_smalltxt_gray style2 style37 style49 style120 style3 style153 style155"><div align="left" style="color: #FF9900">3000x></div></td>
    </TR>
    <TR>
      <td width="150" height="27" valign="top" bgcolor="#0F0F0F" class="times_smalltxt_gray style2 style37" style="color: #CCC"><div align="right" class="style121 style49 style3 style153 style25">
          <div align="left">Taxa de Drops: </div>
      </div></td>
      <td width="50%" valign="top" bgcolor="#080808" class="times_smalltxt_gray style2 style37 style49 style120 style3 style153"><div align="left">80%</div></td>
    </TR>
    <TR>
      <td height="27" valign="top" bgcolor="#0F0F0F" class="times_smalltxt_gray style2 style37" style="color: #CCC"><div align="right" class="style121 style49 style3 style153 style25">
          <div align="left">Total de contas:</div>
      </div></td>
      <td valign="top" bgcolor="#080808" class="times_smalltxt_gray style2 style37 style120 style118 style3 style153 style155"><div align="left">
        <?=$Contas[0]?>
      </div></td>
    </TR>
	
	    <TR>
      <td height="27" valign="top" bgcolor="#0F0F0F" class="times_smalltxt_gray style2 style37" style="color: #CCC"><div align="right" class="style121 style49 style3 style153 style25">
          <div align="left">Total de personagens:</div>
      </div></td>
      <td valign="top" bgcolor="#080808" class="times_smalltxt_gray style2 style37 style120 style118 style3 style153 style155"><div align="left"><a>
        <?=$Chares[0]?>
      </a></div></td>
    </TR>
		    <TR>
      <td height="27" valign="top" bgcolor="#0F0F0F" class="times_smalltxt_gray style2 style37" style="color: #CCC"><div align="right" class="style121 style49 style3 style153 style25">
          <div align="left" style="color: #999999">Recorde Online:</div>
      </div></td>
      <td valign="top" bgcolor="#080808" class="times_smalltxt_gray style2 style37 style120 style118 style3 style153 style155"><div align="left"><a><font color="green">
        <?
   $qon = mssql_query("select count(*) from memb_stat where connectstat>0");
   $on = mssql_fetch_row($qon);
   $file = fopen("record.txt", "a+");
   $count = fread($file, Filesize("record.txt"));
   fclose($file);
   if($on[0] > $count){
   $file = fopen("record.txt", "w+");
   fputs($file, $on[0]);
   fclose($file);
   }	
   echo ''.$count.'';		
			?>
      </font></a></div></td>
    </TR>
	 <TR>
      <td height="27" valign="top" bgcolor="#0F0F0F" class="times_smalltxt_gray style2 style37" style="color: #CCC"><div align="right" class="style121 style49 style3 style153 style25">
          <div align="left" style="color: #999999">Contas Vip: </div>
      </div></td>
      <td valign="top" bgcolor="#080808" class="times_smalltxt_gray style2 style37 style120 style118 style3 style153 style155"><div align="left"><a>
        <? if($mostrarcontasvip == 1) {
  echo '
<a ><span> '.$Vips[0].'
					</span></a></li>
					';
  }else{
  echo'';}
  ?>
      </a></div></td>
    </TR>
    <TR>
      <td height="27" valign="top" bgcolor="#0F0F0F" class="times_smalltxt_gray style2 style37" style="color: #CCC"><div align="right" class="style121 style49 style3 style153 style25">
          <div align="left" style="color: #CCCCCC">Pontos BK,SM,ME / DL,MG: </div>
      </div></td>
      <td valign="top" bgcolor="#080808" class="times_smalltxt_gray style2 style37 style49 style120 style3 style153"><div align="left">5 / 7 </div></td>
    </TR>
    
    <TR>
      <td height="27" valign="top" bgcolor="#0F0F0F" class="times_smalltxt_gray style2 style37" style="color: #CCC"><div align="right" class="style121 style49 style3 style153 style25">
          <div align="left" style="color: #999">Horario do <span style="color: #999999">Server</span>: </div>
      </div></td>
      <td valign="top" bgcolor="#080808" class="times_smalltxt_gray style2 style37 style49 style120 style3 style153"><div align="left" style="color: #F60">24h Online </div></td>
    </TR>
    <TR>
      <td height="27" valign="top" bgcolor="#0F0F0F" class="times_smalltxt_gray style2 style37" style="color: #CCC"><div align="right" class="style121 style49 style3 style153 style25">
          <div align="left" style="color: #999">Conex&atilde;o: </div>
      </div></td>
      <td valign="top" bgcolor="#080808" class="times_smalltxt_gray style2 style37 style49 style120 style3 style153"><div align="left" style="color: #0F0">100Mbps</div></td>
    </TR>

  

    <TR>
      <td height="27" valign="top" bgcolor="#0F0F0F" class="times_smalltxt_gray style2 style37 style120 style3 style153 style156" style="color: #161616"><div align="left" class="style25"><br>
          <br>
          <br>
          <br>
      Spots</div></td>
      <td valign="top" bgcolor="#080808" class="times_smalltxt_gray style2 style37 style49 style120 style3 style153"> <div align="left">Lorencia <br>
        Davias <br>
        Davias 2<br>
        Davias 3 <br>
        Dungeon 3 <br>
        Tarkan<br>
        Stadium <br>
        Icarus        <br>
      </div></td>
    </TR>
  </TBODY>
</TABLE>
<span class="style24"></span>
</body>
</html>
